body {  background-image:  url(images/orangebg.gif); background-repeat: repeat-y; background-color: #FFFFFF}

.contpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #9900FF; font-weight: bold; letter-spacing: 2px}
a:link {
	color: #0000CC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;}
	
a:visited {
	color: #CC00FF;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:hover {
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:active {
	color: #33CCCC;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;}

.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	font-size: 14px;
	background-image: url(images/purplebg.gif);
	background-repeat: repeat;}

.creditline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;}

.subofficial {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	color: #FFD104;}

.subpageID {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;}

.purpleNAVpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: normal;
	background-color: #6600CC;}

.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;}

.contentsubhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9900CC;
	text-decoration: none;}

.sidebarsubhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;}

.whitesubheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;}

.timessubhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #0033CC;
	text-decoration: none;}

.timessubhead2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0033CC;
	text-decoration: none;}

.contpara2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;}
